html, body {
  padding:0;
  margin:0;
  height:100%;
  width:100%;
}
html {
  display:table;
}
body {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  background: #ffffff url('../img/header-bg_pattern.png') repeat;
  box-shadow: 0 1px 0 rgba(0,0,0,0.1);
  position: relative;
  z-index: 1;
  font-family: 'Verdana';
  font-size: 14px;
}
#middle {
  width:400px;
  margin:0 auto;
  border:1px solid black;
}
* html #middle {
  position:absolute;
  top:expression((x=(document.documentElement.offsetHeight-this.offsetHeight)/2)<0?0:x+'px');
  left:50%;
  margin-left:-200px; 
}
p span.displaynone { display:none; }
